@charset "utf-8";

* {
margin: 0px;
padding: 0px;
}

@font-face {
	font-family: 'encode-cond';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-medium.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'encode-cond-bold';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'encode-cond-black';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-black.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-bold-italic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans-semi';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-semibold.woff) format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans-semi';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-semibold-italic.woff) format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans-extra';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-extrabold.woff) format('woff');
	font-weight:bolder;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-bold-italic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
}

body {
	color: #000000;
	font-family: 'open-sans2', sans-serif;
	font-size: 14px;
	background-color: #535353;
	background-image: url(graphics/background-hi-lite.png);  /*sm-screen delete  */
	background-repeat: repeat-x;  /*sm-screen delete  */
	background-position: 0px 0px;  /*sm-screen delete  */
}

#high-profile {
	margin:20px auto 10px auto;
	text-align:center;
	border:rgba(2,74,139,1.00) 1px solid;
	padding:5px 0px 5px 0px;
	background-color:#ffffff;
	min-width: 730px;
	max-width: 1200px;
}

#high-profile h1 {
	color: #024a8b;
	font-family:'Trirong', serif;
	font-weight: bold;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#high-profile p {
	margin:0px 0px 0px 0px;
	padding:5px 4% 5px 4%;
	text-align:left;
	color:#000000;
}

#pagecontainer {
	position:relative;
	text-align: left;
	margin: 10px auto 0px auto;
	padding: 0px;
	border: 0;
	min-width: 730px;  /*sm-screen min-width: 320px;  */
	max-width: 1200px;  /*sm-screen max-width: 420px;  */
	background-color: #ffffff;
	/*sm-screen  background-image:url(graphics/state-seal-20perc.png);
	background-position:0px 0px;
	background-repeat:no-repeat;  */
}

h1 {
	color: #141456;
	font-family:'open-sans-semi', sans-serif;
	font-weight: bold;
	font-size: 28px;  /*sm-screen  font-size: 24px;  */
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

h2 {
	color: #000000;
	margin: 0px 0px 25px 0px;
	font-size: 15px;
	font-weight: 300;
	font-style: italic;
	clear: both;
}

h3 {
	color: #600020;
	font-family:'Trirong', serif;
	font-weight: bold;
	font-size: 17px;
	margin: 5px 0px 5px 0px;
	line-height: 20px;
}

h4 {
	color: #585858;
	font-size: 15px;  /*sm-screen  font-size: 14px;  */
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

h5 {
	font-weight: bold;
	font-size: 14px;  /*sm-screen  font-size: 13px;  */
}

h1 span.title-unit {
	display:block;
	font-size: 16px;
	color:#600020;
	line-height: 5px;
	letter-spacing: 1px;
	padding:20px 0px 0px 0px;
}

small {
	font-size:10px;
}

a {
	color: #2e2e73;
	text-decoration: underline;
	/*sm-screen  text-decoration-skip-ink:auto;  */
}

a:hover {
	color: #802141;
	text-decoration: none;
}


a img {
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
}

p {
	margin: 0px 0px 10px 0px;
}

form {
	margin: 0px;
}

div {
	margin: 0px;
}

table {
	border-collapse:collapse;
	border: 1px solid rgba(137,137,137,0.50);
	padding: 5px;
	margin: 10px 0px 10px 0px;  /*sm-screen  margin: 10px auto 0px auto;  */
	background-color:rgba(137,137,137,0.30);
}

caption {
	text-align: center;
	padding:3px 5px 3px 5px;
	color: rgba(137,137,137,1.00);
	font-weight: bold; 
}

table td {
	text-align: center;
	background-color:transparent;
	border: 1px solid rgba(137,137,137,0.50);
	padding: 4px 4px 4px 4px;
	vertical-align: top;
}


table th {
	text-align: center;
	padding:3px 5px 3px 5px;
	border: 1px none #babacb;
	color: #ffffff;
	font-weight: bold;
	background-color: rgba(102,102,102,1.00);
}

table th a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

video {
	display: block;
	max-width:100%;
	height:auto;
	padding:0px;
	margin:0px auto 20px auto;  /*sm-screen  margin:0px auto 20px auto;  */
}

ul {
	padding: 0px 0px 6px 20px;
}

ul.nobullets {
	list-style:none;
	list-style-type:none;
	padding:0px 0px 6px 0px;
}

ul ul {
	padding: 5px 0px 0px 30px;
}

li {
	margin: 0px 0px 6px 10px;  /*sm-screen  margin:0px 0px 6px 7px;  */
	break-inside:avoid;
	page-break-inside:avoid; /*sm-screen needed for Firefox */
}

ol {
	list-style: outside decimal;
	padding: 0px 0px 6px 30px;
}

ol ol {
	list-style: outside lower-alpha;
	padding: 5px 0px 0px 15px;
}

ol ol ol {
	list-style: outside decimal;
	padding: 5px 0px 0px 15px;
}

.photoCenter {
	display:inline-block;
	margin:0px auto 0px auto;
	border: 1px solid rgba(88,71,56,0.50);
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

span.photoLeft {
	display: block;
}

.photoLeft {
	float: left;
	margin:3px 15px 3px 0px;
	border: 1px solid rgba(88,71,56,0.50);
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.photoRight { 
    float: right; 
	margin:3px 0px 3px 15px;
	border: 1px solid rgba(88,71,56,0.50);
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.photoCaption {
	text-align: center;
	color: rgba(88,71,56,1.00);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:2px 2px 2px 2px;
}


.flex-2-to-1 {
	display:inline-block;
	vertical-align: top;
	margin: 0px 0px 10px 0px;
	padding: 0px 7% 0px 7%;  /*sm-screen  padding: 0px 1% 0px 1%;  */
	width:35%;  /*sm-screen  width:98%;  */
	border-right:1px solid rgba(0,0,0,0.2);
}

.flex-2-to-1:last-child {
	display:inline-block;
	vertical-align: top;
	margin: 0px 0px 10px 0px;
	padding: 0px 7% 0px 7%;  /*sm-screen  padding: 0px 1% 0px 1%;  */
	width:35%;  /*sm-screen  width:98%;  */
	border-right:1px none rgba(0,0,0,0.2);
}

.flex-3-to-1 {
	display:inline-block;
	vertical-align: top;
	margin: 0px 0px 10px 0px;  /*sm-screen  margin: 0px auto 10px auto;  */
	padding: 0px 2% 0px 2%;  /*sm-screen  padding: 0px 1% 0px 1%;  */
	width:28%;  /*sm-screen  width:98%;  */
}

.sm-screen-only {
	display: none;  /*sm-screen  display: block;  */
}

.lg-screen-only {
	display:block;  /*sm-screen  display: none;  */
}

.dd-sm-screen-only {
	display: none;  /*sm-screen  display: inline-block;  */
}

.dd-lg-screen-only {
	display:inline-block;  /*sm-screen  display:none;  */
}

.hide {
	display: none;
}

.center-div {
	margin:0px auto 0px auto;
}

img {
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
}

img.moveDown {
	vertical-align: -3px;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.float-clear {
	clear: both;
}

.indented {
	padding-left: 4%;
}

.indented-more {
	padding-left: 8%;
}

/* Begin all banner related styles */

#top-header {
	position: relative;
	background-color: #600020;
	height: 35px;  /*sm-screen  delete  */
}

.official-nh {
	position: absolute;  /*sm-screen  delete  */
	width: 50%;  /*sm-screen  background-color:#282828;  */
	height: 35px;  /*sm-screen  height: 25px;  */
	background-image: url(graphics/official-nh.png);
	background-repeat:no-repeat;
	background-position: right top;  /*sm-screen  background-position: center center;  */
	right: -20px;  /*sm-screen  delete  */
	top: 3px;  /*sm-screen  delete  */
}


.nh-seal {
	position:absolute;  /*sm-screen  display:none;  */
	top:0px;  /*sm-screen  delete  */
	left:3px;  /*sm-screen  delete  */
	background-image:url(graphics/state-seal-20perc.png);  /*sm-screen  delete  */
	background-position:0px -35px;  /*sm-screen  delete  */
	background-repeat:no-repeat;  /*sm-screen  delete  */
	width:290px;  /*sm-screen  delete  */
	height:262px;  /*sm-screen  delete  */
	z-index:4;  /*sm-screen delete  */
}

.fontsizer {
	position: absolute;  /*sm-screen display:none;  */
	left:10px;  /*sm-screen delete  */
	top:0px;  /*sm-screen delete  */
	width: 100px;  /*sm-screen delete  */
	height: 25px;  /*sm-screen delete  */
	padding-left: 10px;  /*sm-screen delete  */
	padding-top: 5px;  /*sm-screen delete  */
	text-align: left;  /*sm-screen delete  */
	z-index:5;  /*sm-screen delete  */
	}

.fontsizer img {    /*sm-screen delete all  */
	border-width: 0;
	margin: 5px 0px 0px 0px;
}

.translate {
	position: absolute;  /*sm-screen  position: relative;  */
	top: 8px;  /*sm-screen delete  */
	left: 90px;  /*sm-screen delete  */
	background-position: 0px 1px;  /*sm-screen background-position: center center;    */
	width: 82px;  /*sm-screen delete  */
	height: 20px;
	background-image: url(graphics/flags-translate-transp.png);
	background-repeat: no-repeat;
	border-bottom:1px solid transparent;
	z-index:5;
}


.translate:hover {
	background-image: url(graphics/flags-translate.png);
	border-bottom:1px solid #ffffff;  /*sm-screen border-bottom:1px solid #000000;      */
}

.translate-selected {
	background-image: url(graphics/flags-translate.png);
	border-bottom:1px solid #ffffff;  /*sm-screen border-bottom:1px solid #000000;      */
}

.skip-link {
	position: absolute;
	left: calc(50% - 75px);
	text-align: center;
	width:150px;
	top: 5px;
}

.skip-link a {
	display: inline-block;
	opacity: 0;
	color: #ffffff;
	background-color:#000000;
	padding:5px 5px 5px 5px;
}

.skip-link a:focus, .skip-link a:active {
	opacity: 1.0;
}

.header-branding {
	display:relative;
	width:100%;
	height:100px;  /*sm-screen delete  */
	/*border-bottom:1px solid rgba(0,0,64,0.60); */ /*sm-screen delete  */
	background: linear-gradient(rgba(0,0,64,1.00), rgba(0,0,64,0.60), rgba(0,0,64,0.00));  /*sm-screen delete  */
	/*sm-screen  background-image can go here  */
}

.header-branding h1 {
	color:rgba(255,255,255,1.00);
	position:absolute;  /*sm-screen delete  */
	left:32%;  /*sm-screen delete  */
	top:40px;  /*sm-screen  margin:auto;  */
	display:inline-block;  /*sm-screen text-align: center;  */
	font-family:'encode-cond-bold', sans-serif;
	letter-spacing: 1px;
	font-size: 48px; /*sm-screen  font-size: 26px;  */
	z-index:5;
	text-shadow: 2px 2px rgba(0,0,0,1.00);
	line-height: 24px;
}

.header-branding h1.home {
	color:rgba(255,255,255,1.00);
	position:absolute;  /*sm-screen delete  */
	left:32%;  /*sm-screen delete  */
	top:90px;  /*sm-screen  margin:auto;  */
	display:inline-block;  /*sm-screen text-align: center;  */
	font-family:'encode-cond-bold', sans-serif;
	letter-spacing: 1px;
	font-size: 48px; /*sm-screen  font-size: 26px;  */
	z-index:5;
	text-shadow: 2px 2px rgba(0,0,0,1.00);
	line-height: 24px;
}

.header-branding h1 span.small-name {
	display:block;
	font-size: 14px;
	text-align: left;
	letter-spacing: 4px;
	text-shadow: 1px 1px rgba(0,0,0,1.00);
	line-height: 30px;
}

.header-branding h1 span.office-of {
	display:block;
	font-size: 18px;
	text-align: right;
	line-height: 50px;
	font-family: 'Trirong', serif;
	font-style: italic;
	color:rgba(0,0,64,1.00);
	text-shadow: 0px 0px rgba(0,0,0,0.00);
}

/*.header-branding  h1 span {
	font-family:'encode-cond', sans-serif;
	color:rgba(68,51,36,1.00);
	text-shadow: 2px 2px rgba(68,51,36,0.00);
}
*/

/*   Begin all Menu styles   */

.menu {
	position:relative;
	padding:3px 0px 0px 0px;  /*sm-screen  margin:20px 0px 10px 0px;  */
	text-align: center;
	height:28px;  /*sm-screen delete  */
	width:100%;
	z-index:5;
}

label.drop-title, label.drop-title-tri {
	font-family: 'open-sans2';
    font-weight: bold;
	font-size: 16px;  /*sm-screen font-size: 16.5px;  */
	font-style: normal;
	color: #000000; 
	text-decoration: none;
	white-space: nowrap;
	border-top:rgba(125,25,58,0.00) 3px solid;  /*sm-screen display:block;  */
	border-bottom:rgba(125,25,58,0.00) 6px solid;  /*sm-screen border-top:rgba(0,0,0,0.30) 1px solid;  */
	margin:0px 0px 0px 0px;
	
	/*sm-screen  background-color: rgba(68,51,36,0.20);  */
	/*sm-screen  width:100%;  */
	/*sm-screen  cursor: pointer;  */
	/*sm-screen  padding:6px 0px 6px 0px;  */
}

section.dropdown {
    position: relative;
    display: inline-block;  /*sm-screen  delete  */
	vertical-align: top;
	margin:0px 1.6% 0px 1.6%;  /*sm-screen  margin:0px 0px 0px 0px;  */
	
}

.menu .dropdown:last-child {
	/*sm-screenborder-bottom:rgba(0,0,0,0.30) 1px solid;*/
}

label.drop-title-tri::after {
	content: url(graphics/menu-triangle.png);
}


label.drop-title a, label.drop-title-tri a {
	color: #000000;
	text-decoration: none;
	padding:0px 0px 3px 0px;
}

.dropdown:hover label.drop-title, .dropdown:hover label.drop-title-tri {
    border-top:rgba(125,25,58,1.00) 3px solid;  /*sm-screen  background-color: rgba(0,0,0,0.40);  */
	border-bottom:rgba(125,25,58,1.00) 6px solid;  /*sm-screen  delete  */
}

.dropdown:hover label.drop-title a, .dropdown:hover label.drop-title-tri span {
	/*sm-screentext-decoration:underline;*/
}

.dropdown input {
	display:none;
}

.drop-content {
	text-align: left;  /*sm-screen  text-align: center;  */
	visibility: hidden;
opacity:0;
max-height:0px;
    position: absolute;
	top: 28px;  /*sm-screen  top: 36px;  */
    background-color:rgba(15,15,75,0.85);
    min-width: 160px;  /*sm-screen  min-width: calc(100% - 20px);  */
	padding: 10px 10px 10px 10px;
    z-index: 10;
	list-style: none;
	list-style-type: none;
	white-space: nowrap;
	border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px;
transition: opacity .4s ease, max-height .3s ease;
	/*sm-screen  opacity:0;  */
	/*sm-screen  overflow: hidden;  */
	/*sm-screen  box-shadow: 0px 10px 5px rgba(0,0,0,0.50);  */
	/*sm-screen  transition: visibility 10ms ease, opacity 100ms ease, max-height 1000ms ease;  */
}


@media only screen and (max-width: 1000px) {
	.menu .dropdown:last-child .drop-content:last-child {
	min-width:160px;
	width: 100%;
	white-space:normal;
	}
}

/*sm-screen  .menu .dropdown:first-child .drop-content {
	z-index:15;
}
.menu .dropdown:nth-child(2) .drop-content {
	z-index:14;
}
.menu .dropdown:nth-child(3) .drop-content {
	z-index:13;
}
.menu .dropdown:nth-child(4) .drop-content {
	z-index:12;
}
.menu .dropdown:nth-child(5) .drop-content {
	z-index:11;
}
.menu .dropdown:nth-child(6) .drop-content {
	z-index:10;
}
.menu .dropdown:nth-child(7) .drop-content {
	z-index:9;
}
.menu .dropdown:nth-child(8) .drop-content {
	z-index:8;
}
.menu .dropdown:nth-child(9) .drop-content {
	z-index:7;
}  */


/*sm-screen
.dropdown input:not(checked) {
	display:none;
}

.dropdown input:checked ~ .drop-content {
	display: block;
	visibility:visible;
	opacity:1;
	max-height:400px;
}

.dropdown input:not(checked) ~ .drop-content {
	display: block;
	opacity:0;
	max-height:0px;
}*/

.dropdown:hover .drop-content {  /*sm-screen delete all  */
    display: block;
	visibility:visible;
opacity:1;
max-height:250px;
}

.dropdown:nth-child(3):hover .drop-content {  /*sm-screen delete all  */
max-height:110px;
}

.dropdown:nth-child(4):hover .drop-content {  /*sm-screen delete all  */
max-height:140px;
}

.drop-title a:focus ~ .drop-content {  /*sm-screen delete all  */
    display: block;
	visibility:visible;
}

/*  Dropdown lists  */


.dropdown ul li {
    color: #ffffff;
    padding: 8px 5px;
    text-decoration: none;
	border-bottom:1px rgba(255,255,255,0.30) solid;
	margin:0px;
}

.diamond {
	vertical-align: -2px;
	color:rgba(125,25,58,1.00);
	font-size: 150%;
	margin:0px 2px 0px 0px;
}

.dropdown ul li:last-child {
	border-bottom:1px #ffffff none;
	font-weight:bold;
	text-align: center;
}

.dropdown ul li a {
	color:#ffffff;
	text-decoration: none;
	padding:0px 0px 0px 0px;
}

.dropdown ul li:hover a {
	text-decoration: underline;
}

.dropdown ul li:hover {
	background-color: rgba(0,0,0,0.4);
}


/*  End of Banner styles   */


/*  Start of photo and search styles   */

#photo-and-search {
	position:relative;
	width: 100%;
	padding:0px;
}

#main-photo {
	position:relative;  /*sm-screen  display:none;  */
	width:calc(100% - 30px);  /*sm-screen  delete  */
	margin:0px 15px 10px 15px;  /*sm-screen  delete  */
	padding:0px;  /*sm-screen  delete  */
	overflow: hidden;  /*sm-screen  delete  */
}

#main-photo small {  /*sm-screen  delete all  */
	position:absolute;
	bottom:2px;
	right:20px;
	padding:3px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 4px;
}

img.big-photo {  /*sm-screen  delete all  */
	border-radius: 10px;
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}

.search-div {
	position:absolute;  /*sm-screen  delete  */
	bottom:20px;  /*sm-screen  delete  */
	left:calc(100%-200px);  /*sm-screen  delete  */
	clear:both;  /*sm-screen  margin:0px 0px 20px 0px;  */
	width: 100%;
	padding: 0px 0px 0px 0px;
}

/*sm-screen  #ss-container {
	display:none;
}  */

.search-div-slide {
	position:relative;  /*sm-screen  delete  */
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}

.mno-search-div {
	position: relative;
	margin: 0px auto 5px auto;  
	padding: 0px 0px 0px 0px;
	width:100%;
	text-align:center;
}

.mno-search-div label {
	display:none;
}

.mno-search-div .mno-inputs {
	vertical-align:middle;
	margin:0px auto 0px auto;
}

input[type=search] {
	display:inline-block;
	border-radius: 5px 5px 5px 5px;
	border:#600020 1px solid;
	padding:0px 0px 0px 0px;
	width:50%;
	height:30px;
	margin:0px;
	text-align: center;
	background-color:rgba(255,255,255,0.80);
}

.mno-inputs input[type=search]::placeholder {
	color:rgba(68,51,36,1.00);
	opacity: .8;
}

.mno-inputs input[type=search]:-ms-input-placeholder {  /*sm-screen  For IE 11  */
	color:rgba(68,51,36,0.80);
}

.mno-inputs input[type=search]::-ms-input-placeholder {  /*sm-screen  For Edge  */
	color:rgba(68,51,36,0.80);
}

input[type=submit] {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:36px;
	height:30px;
	background-image:url(graphics/search-btn.png);
	background-repeat: no-repeat;
	background-position: top left;
	border:0px solid #ffffff;
	vertical-align: top;
	background-color:transparent;
}


/* -----------   Search Result styles   -----------  */

.mno-center {
	padding:0px 0px 20px 0px;
	margin:0px 0px 10px 0px;
}

.mno-center form table.default {
	margin:0 auto 0 auto;
	width:80%;
}

.mno-textfield {
	display:inline-block;
	border-radius: 5px 5px 5px 5px;
	border:#600020 1px solid;
	padding:0px 0px 0px 0px;
	width:50%;
	height:30px;
	margin:0px;
	text-align: center;
	background-color:rgba(255,255,255,0.80);
}

.mno-center table, table.mno-extended {
	background-color:rgba(255,255,255,0.00);
	border:1px none rgba(7,7,69,0.00);
	margin:0px auto 0px auto;
}

.search-width {
	width:76%;  /*sm-screen width:86%;  */ 
	padding:0px 12% 0px 12%;  /*sm-screen padding:0px 7% 0px 7%;  */ 
}

.mno-center td, table.mno-extended td {
	background-color:rgba(255,255,255,0.00);
	border:1px none rgba(7,7,69,0.00);
}

.mno-center table input[value="Search!"], .mno-extended input[value="Search!"] {
	color:rgba(255,255,255,0.00);
}

table.blue, table.blue td, table.mno-searchresults, table.mno-searchresults td {
	border:1px none rgba(7,7,69,0.00);
	background-color:rgba(255,255,255,0.00);
	text-align: left;
}

table.blue, table.mno-searchresults {
	width:100% !important;
	margin-bottom:0px;
}

table.blue {
	margin-bottom:20px;
}

table.blue td:nth-child(2) {
	text-align: right;
}

.search-width table:last-child {
	border:1px none rgba(7,7,69,0.00);
	background-color:rgba(255,255,255,0.00);
	text-align: left;
}

.search-width table:last-child td {
	border:1px none rgba(7,7,69,0.00);
}

table.mno-searchresults tbody tr:first-child td:first-child {
	padding-left:20px;
}

table.mno-searchresults td ul {
	padding-left:20px;
}

.search-width table table.mno-searchresults td:first-child {
	font-weight: bold;
}

.search-width dl {
	border-top: 1px solid rgba(7,7,69,0.40);
	padding:10px 10px 0px 10px;
}

.mno-searchbold {
	font-weight: bold;
}

.search-width dl:nth-child(2n+1) {
	background-color:rgba(7,7,69,0.10);
}

.search-width dl dt {
	font-weight: bold;
}

.search-width dl dt a {
	margin-left:3px;
	margin-right:20px;
	font-weight: normal;
}

/* -----------   End Search Result styles   -----------  */


/*  End of photo and search styles  */

.full-width {
	width:76%;  /*sm-screen width:86%;  */ 
	padding:0px 12% 0px 12%;  /*sm-screen padding:0px 7% 0px 7%;  */ 
	clear:both;  /*sm-screen delete  */
}

.wide-width {
	width:88%;  /*sm-screen width:90%;  */
	padding:0px 6% 0px 6%;  /*sm-screen padding:0px 5% 0px 5%;  */
}

.wide-row-photos {
	width:76%;  /*sm-screen width:90%;  */
	padding:0px 6% 0px 18%;  /*sm-screen padding:0px 5% 0px 5%;  */
}

.inline-block {
	display: inline-block;
	vertical-align: top;
}

.three-col {
	padding:0px 0% 0px 4%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:96%;  /*sm-screen width:100%;  */
	column-gap: 80px;  /*sm-screen delete  */
	column-rule: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
	border-left: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
	line-height: 24px;
}

.three-col-free-flow {
	padding:0px 0% 0px 4%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:96%;  /*sm-screen width:100%;  */
	column-gap: 80px;  /*sm-screen delete  */
	column-rule: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
	border-left: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
	line-height: 24px;
}

@media only screen and (min-width: 901px) {  /*sm-screen delete all  */
	.three-col, .three-col-free-flow {
		column-count: 3;
	}
}

@media only screen and (max-width: 900px) {  /*sm-screen delete all  */
	.three-col, .three-col-free-flow {
		column-count: 2;
	}
}

.three-col section {  /*sm-screen delete all  */
	break-inside:avoid-column;
	page-break-inside: avoid; /*sm-screen needed for Firefox */
}

.two-col {
	padding:0px 12% 0px 12%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:76%;  /*sm-screen width:100%;  */
	column-count: 2;  /*sm-screen delete  */
	column-gap: 80px;  /*sm-screen delete  */
	column-rule: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
}

.two-col section {  /*sm-screen delete all  */
	break-inside:avoid;
	page-break-inside:avoid; /*sm-screen needed for Firefox */
}

.extra-margin {
	padding-bottom:100px;
}

.two-col-free-flow {
	padding:0px 12% 0px 12%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:76%;  /*sm-screen width:100%;  */
	column-count: 2;  /*sm-screen delete  */
	column-gap: 80px;  /*sm-screen delete  */
	column-rule: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
}

.units-two-col {
	padding:0px 0% 0px 12%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:calc(64%-20px);  /*sm-screen width:100%;  */
	column-count: 2;  /*sm-screen delete  */
	column-gap: 80px;  /*sm-screen delete  */
	column-rule: 1px solid rgba(0,0,0,0.2);  /*sm-screen delete  */
}

.units-two-col section {  /*sm-screen delete all  */
	break-inside:avoid;
	page-break-inside:avoid; /*sm-screen needed for Firefox */
}



.left-side {
	display:inline-block;  /*sm-screen delete  */
	width:32%;  /*sm-screen delete  */
	margin:20px 2% 20px 9%;  /*sm-screen  margin:20px 6% 20px 6%;  */
}


.home-left-box01 {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(7,7,69,1.00);
	border: 1px solid rgba(7,7,69,1.00);
	border-radius: 10px;
}

.home-left-box01 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:rgba(255,255,255,1.00)
}

.home-left-box01 a {
	color:rgba(255,255,255,0.70);
	text-decoration: none;
}

.home-left-box01 a:hover {
	text-decoration: underline;
	color:rgba(255,255,255,0.40);
	text-decoration-color: rgba(255,255,255,0.80);
}

.home-left-box01 a strong {
	color:rgba(255,255,255,0.80);
}

.home-left-box01 a:hover strong {
	color:rgba(255,255,255,0.50);
}


.home-left-box01 ul, .home-left-box03 ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.home-left-box01 li, .home-left-box03 li {
	margin:17px 2% 0px 12%;
}

.home-left-box02 { 
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(7,7,69,0.80);
	border: 1px solid rgba(7,7,69,1.00);
	border-radius: 10px;
}

.home-left-box03 { 
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(255,255,255,1.00);
	border: 1px solid rgba(7,7,69,1.00);
	border-radius: 10px;
}

.home-left-box03 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:rgba(7,7,69,1.00);
}

.home-left-box03 a {
	color:rgba(7,7,69,0.70);
	text-decoration: none;
}

.home-left-box03 a:hover {
	text-decoration: underline;
	color:rgba(0,0,0,1.00);
}

.home-left-box02 div {
	column-count: 2;
	column-rule: 1px solid rgba(255,255,255,0.40); 
}

.home-left-box02 div li {
	break-inside:avoid-column;
	page-break-inside: avoid; /*sm-screen needed for Firefox */
}

.home-left-box02 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:rgba(255,255,255,1.00);
}

.home-left-box02 a {
	color:rgba(255,255,255,0.80);
	text-decoration: none;
}

.home-left-box02 a:hover {
	text-decoration: underline rgba(255,255,255,0.80);
	color:rgba(255,255,255,0.40);
}

.home-left-box02 div {
	padding:0px 2% 10px 9%;
}

.home-left-box02 ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 8%;
}

.home-left-box02 li {
	margin:10px 0% 0px 0%;
}

.home-left-box04 { 
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(255,255,255,1.00);
	border: 1px none rgba(7,7,69,1.00);
	border-radius: 10px;
	text-align: center;
}

.home-left-box04 img {
	border-bottom:1px rgba(7,7,69,0.00) solid;
	width:100%;
	max-width:300px;
	height:auto;
}

.home-left-box04 img:hover {
	border-bottom:1px #070745 solid;
	opacity: 0.5;
}

.icon-farm {
	position:relative;
	width:100%;
	max-width:384px;
	height:auto;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align: center;
}

.icon-container {
	display:inline-block;
	text-align: center;
}

.icon-farm .icon a, .icon-farm .icon {
	display:inline-block;
	border-radius: 10px;
	text-decoration: none;
	width:calc(50% - 20px);
	height:90px;
	padding:0px;
	margin:0px;
}

.icon-farm .icon a:hover {
	text-decoration: underline;
}

.icon-farm .icon {
	margin:10px 10px 0px 10px;
}


.icon-farm .icon:first-child {
	margin:10px 10px 0px 0px;
}

.icon-farm .icon:last-child {
	margin:10px 0px 0px 10px;
}

.icon img {
	border-radius: 10px;
}


/* News and Media page styles   */

ul.news-list {
	vertical-align: top;
	list-style: none;
	list-style-type: none;
	border-top:1px solid rgba(68,51,36,.40);
	border-bottom:1px solid rgba(68,51,36,.40);
	padding:10px 0px 0px 0px;
	margin:10px 0px 0px 0px;
}

.news-list li {
	margin:0px;
}

.news-list li:nth-child(even) {
	background-color:rgba(78,74,71,0.20);
}

.news-list li:nth-child(odd) {
	background-color:rgba(78,74,71,0.00);
}

.news-text {
	display:inline-block;
	vertical-align: top;
	padding:5px 1% 10px 1%;
	width:calc(96% - 50px);
}

.news-list h3 {
	display:inline-block;
	vertical-align: top;
	padding:0px 1% 0px 0%;
	margin:0px;
	width:100%;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#000000;
	font-family: 'open-sans2', sans-serif;
}

.news-date {
	display:inline-block;
	vertical-align: middle;
	padding:0px 0px 0px 0px;
	text-align: center;
	width:50px;
	margin:0px 0px 0px 0px;
}

.home-right-side {
	display:inline-block;  /*sm-screen  delete  */
	width:47%;  /*sm-screen  delete  */
	margin:20px 0% 20px 2%;  /*sm-screen  margin:20px 6% 20px 6%;  */
	vertical-align: top;  /*sm-screen  delete  */
}

.spacer {
	text-align: right;
}

.spacer a {
	color: rgba(0,0,0,0.70);
	font-size: 12px;
	text-decoration: underline;
	margin:0px 20px 0px 0px;
}

.spacer a:hover {
	text-decoration: none;
}

.anchor-text {
	text-align: center;
	font-size: 12px;
	margin:5px 0px 20px 0px;
}

.home-right-box01 { 
	width:94%;  
	padding:10px 2% 20px 4%;
	margin:0px 0 20px 0;
	background-color:rgba(7,7,69,1.00);
	border: 1px solid rgba(7,7,69,1.00);
	border-radius: 10px;
}

.home-right-box01 div {
	column-count: 2;
	column-rule: 1px solid rgba(255,255,255,0.50); 
}

.home-right-box01 div li {
break-inside:avoid-column;
page-break-inside: avoid;
}

.home-right-box01 h1 {
	font-size: 24px;
	font-style: normal;
	color:rgba(255,255,255,1.00);
}

.home-right-box01 a h1 {
	display: inline-block;
	font-size: 24px;
	font-style: normal;
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}

.home-right-box01 a:hover h1 {
	text-decoration: underline;
}

.home-right-box01 a small {
	float:right;
	margin:15px 8% 0px 8%;
	font-style: normal;
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}

.home-right-box01 a:hover small {
	font-style: normal;
	color:rgba(255,255,255,1.00);
	text-decoration: underline;
}

.home-right-box01 a {
	color:rgba(255,255,255,0.70);
	text-decoration: none;
}

.home-right-box01 a:hover {
	text-decoration: underline rgba(255,255,255,1.00);
	color:rgba(255,255,255,0.40);
}

.home-right-box01 ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.home-right-box01 li {
	margin:10px 2% 0px 12%;
}

.home-right-box01 li:first-child {
	margin:0px 2% 0px 12%;
}

.ctu-left-box01 {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(43,58,127,0.15);
	border: 1px solid rgba(43,58,127,0.30);
	border-radius: 10px;
}

.ctu-left-box01 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:#2b3a7f;
}

.ctu-left-box01 a {
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

.ctu-left-box01 a:hover {
	text-decoration: underline;
	color:rgba(0,0,0,0.50);
}

.ctu-left-box01 ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.ctu-left-box01 li {
	margin:17px 2% 0px 12%;
}

.ctu-left-box02 {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(7,7,69,0.35);
	border: 1px solid rgba(7,7,69,0.60);
	border-radius: 10px;
}

.ctu-left-box02 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:#2b3a7f;
}

.ctu-left-box02 a {
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

.ctu-left-box02 a:hover {
	text-decoration: underline;
	color:rgba(0,0,0,0.50);
}

.ctu-left-box02 ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.ctu-left-box02 li {
	margin:17px 2% 0px 12%;
}

.ctu-left-box03 {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background-color:rgba(255,277,255,1.00);
	border: 1px solid rgba(7,7,69,0.40);
	border-radius: 10px;
}

.ctu-left-box03 h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	color:#2b3a7f;
}

.ctu-left-box03 a {
	color:rgba(0,0,0,1.00);
	text-decoration: underline;
}

.ctu-left-box03 a:hover {
	text-decoration: none;
	color:#802141;
}



.ctu-right-box01 { 
	width:94%;  /*sm-screen  delete  */
	padding:10px 2% 20px 4%;
	margin:0px 0 20px 0;
	/*background-color:rgba(43,58,127,0.15);*/
	background-color:rgba(255,255,255,1.00);
	border: 1px solid rgba(43,58,127,0.30);
	border-radius: 10px;
}

.ctu-right-box01 h1 {
	font-size: 20px;  /*sm-screen  font-size: 20px;  */
	font-style: normal;
	color:#2b3a7f;
}

.ctu-right-box01 h2 {
	font-weight: bold;
	text-align: left;
	font-style: normal;
	margin:0px 0px 5px 0px;
}

.ctu-right-box01 h2 a {
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}

.ctu-right-box01 h2 a:hover {
	text-decoration: none;
}

.ctu-right-box03 { 
	width:94%;  /*sm-screen  delete  */
	padding:10px 2% 20px 4%;
	margin:0px 0 20px 0;
	background-color:rgba(43,58,127,0.15);
	border: 1px solid rgba(43,58,127,0.30);
	border-radius: 10px;
}

.ctu-right-box03 h1 {
	font-size: 20px;  /*sm-screen  font-size: 20px;  */
	font-style: normal;
	color:#2b3a7f;
}

.ctu-right-box03 a {
	text-align: left;
	text-decoration: underline;
	color:#000000;
}

.ctu-right-box03 a:hover {
	text-decoration: none;
	color:#802141;
}


/*sm-screen  Home page News List  */

.scams {
	position:relative;
	padding:10px 4% 10px 4%;
	border: 1px solid #070745;
	border-radius: 10px;
	vertical-align: top;
	margin-bottom:20px;
	background-color: rgba(7,7,69,0.20);
}

.scams a {
	text-decoration: none;
}

.scams a h1 {
	text-align: center;
	font-size: 24px;  /*sm-screen  font-size: 20px;  */
	font-style: normal;
	color:rgba(7,7,69,0.80);
	text-decoration: none;
}

.scams a:hover h1  {
	text-decoration: underline;
	color:rgba(7,7,69,0.45);
}




.home-news {
	position:relative;
	padding:10px 2% 20px 4%;
	border: 1px solid #070745;
	border-radius: 10px;
	vertical-align: top;
	margin-bottom:20px;
}


/*.home-news a.news-title:first-child {
	width:50%;
	background-color: rgba(45,152,48,1.00);
}*/

.home-news h1 {
	display: inline-block;
	font-size: 24px;  /*sm-screen  font-size: 20px;  */
	font-style: normal;
	color:rgba(7,7,69,0.80);
	text-decoration: none;
}

.home-news h1:hover {
	text-decoration: underline;
}

.home-news .comp-list {
	font-style: normal;
}

.home-news a.news-title {
	text-decoration: none;
	color:rgba(0,0,0,1.00);
}

.home-news a.news-title:hover {
	text-decoration:underline;
}

/*.home-news a h1 {
	display: inline-block;
	font-size: 24px; 
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}*/

/*.home-news a:hover h1 {
	text-decoration: underline;
}*/

.home-twitter {
	position:absolute;
	top:10px;
	right:10px;
	border-bottom:1px rgba(0,0,0,0.00) solid;
}

.home-twitter:hover {
	opacity: 0.4;
	border-bottom:1px rgba(0,0,0,1.00) solid;
}

.home-news a.news-title h1 span {
	margin:0px 5px 0px 5px;  /*sm-screen  margin:10px 2% 0px 8%;  */
	font-size: 9px;
	font-style: normal;
	color:rgba(7,7,69,0.80);
	text-decoration: none;
	/*font-family: 'open-sans2', sans-serif;*/
	font-weight:normal;
}

.home-news a:hover small {
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: underline;
}

.home-news ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.home-news li {
	margin:10px 2% 0px 6%;
	border-bottom:1px solid rgba(7,7,69,0.60);
}

.home-news li:last-child {
	border-bottom:0px solid rgba(7,7,69,0.60);
}

.home-news-month, .news-month {
	font-family: 'open-sans2', sans-serif;
	font-weight:normal;
	font-size: 15px;
	letter-spacing: -1px;
	color:rgba(96,0,32,1.00);
	padding:0px;
}

.home-news-day, .news-day {
	display:block;
	font-family: 'open-sans2', sans-serif;
	font-weight:normal;
	font-size: 14px;
	line-height: 8px;
	color:#000000;
}

.home-news-date {
	display:inline-block;
	vertical-align: middle;
	padding:4px 0px 10px 0px;
	text-align: center;
	width:15%;
	margin:0px 0px 0px 0px;
}
.home-news-text {
	display:inline-block;
	vertical-align: top;
	padding:5px .5% 10px 1%;
	width:82%;
}

.home-news-text p, .news-text p {
	color: #1f244d;
	text-decoration: none;
}

.home-news-text a, .news-text a {
	color: #1f244d;
	text-decoration: none;
}

.home-news-text a:hover, .news-text a:hover {
	text-decoration: underline;
	color: rgba(31,36,77,0.50);
}






.partner-logos {
	width:100%;
	position:relative;
	text-align:center;
	margin:40px 0px 10px 0px;
}

.partner-logos p {
	display:inline-block;
	width:20%;
	margin:0px 3% 0px 3%;
	font-size: 10px;
	vertical-align: top;
}

.partner-logos p img {
	border-radius:5px;
}


/*sm-screen End all banner related items */

#bodycontainer {
position:relative;
width: 100%;
}



p.faq-question {
	text-align:left;
	font-weight:bold;
	background-image:url(graphics/q.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	border-top: 1px dashed #CCCCCC;
	padding:5px 0px 0px 15px;
}
p.faq-answer {
	text-align:left;
	padding:0px 0px 5px 15px;
}

p.question-mark {
	text-align:left;
	font-weight:bold;
	padding-left:15px;
	background-image:url(graphics/q.gif);
	background-position:0px 1px;
	background-repeat:no-repeat;
}


#footnote {
	clear:both;
	padding: 30px 4% 10px 11%;
	font-size: 12px;
}

/* Begin Address area items */

.g-translate {
	text-align: center;
	margin: 10px 0px 10px 0px;
}

#google_translate_element {
	padding:0px 0px 3px 0px;
}

.address {
	text-align: center;
	padding: 0px 0px 10px 0px;
	color: #707070;
	font-size: 10px;
}

.address p {
	margin:0px;
}

/* Begin all footer area items */

footer {
	height: 35px;  /*sm-screen  height: 55px;  */
	background-color: #4e0920;
	/*sm-screen  font-size:11px;  */
}

.footerleft {
	float: left; /*sm-screen  delete  */
	background-image: url(graphics/footer_seal.gif); /*sm-screen  delete  */
	background-position: 3% 4px; /*sm-screen  delete  */
	background-repeat: no-repeat; /*sm-screen  delete  */
	height: 25px; /*sm-screen  delete  */
	padding-top: 10px;
	width: 52%; /*sm-screen  delete  */
	padding-left: 50px; /*sm-screen  delete  */
	text-align: left; /*sm-screen  text-align: center;  */
	color: #ffffff;
}

.footerleft a, .footerleft a:visited {
	color: #ffffff;
	text-decoration: none;
}

.footerleft a:hover, .footerleft a:visited:hover {
	color: #658bbb;
	text-decoration: underline;
}

.footerright {
	padding-top: 5px;
	text-align: center;
	color: #ffffff;
}


.footerright {
	float: right; /*sm-screen  delete  */
	height: 25px; /*sm-screen  delete  */
	width: 38%; /*sm-screen  delete  */
	padding-top: 10px; /*sm-screen  padding-top: 5px;  */
	padding-right: 2%; /*sm-screen  text-align: center;  */
	text-align: right; /*sm-screen  delete  */
	color: #ffffff;
}

.copyright-year:after {
	content: "2019";
}

/*sm-screen News Release related styles */

.news-release {
	position:relative;
	width:88%;  /*sm-screen  width:92%;  */
	padding:0px 6% 0px 6%;  /*sm-screen  padding:0px 4% 0px 4%;  */
}

.news-release h1 {
	width:76%;  /*sm-screen  width:100%;  */
	padding:0px 12% 20px 12%;  /*sm-screen  padding:0px 0% 20px 0%;  */
}

.news-release .nr-header {
	position:relative;
	border-bottom:1px solid rgba(68,51,36,0.50);
	text-align: right;
	margin:0px 0px 30px 0px;
}

.news-release .nr-date {
	position:absolute;
	left:0px;
	top:0px;
	padding:0px;
}

.news-release .nr-contact {
}

.news-release .nr-body {
	padding:0px 6% 0px 6%;  /*sm-screen  padding:0px 2% 0px 2%;  */
}

.news-release .nr-body h1 {
	font-size: 20px;
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
}

.news-release .nr-body h2 {
	font-size: 15px;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.news-release .nr-content {
	margin:30px 0px 0px 0px;
}

/* End News Release styles */

.side-box {
	float:right;
	background-color:rgba(198,198,212,1.00);
	border:1px solid rgba(96,0,32,1.00);
	color:#000000;
	padding:10px 1.5% 10px 1.5%;
	width:20%;
	border-radius:10px;
	margin:0px 0px 20px 20px;
}

.side-box h1 {
	font-size: 20px;
	color:rgba(96,0,32,1.00);
	letter-spacing: 1px;
	word-break: 
}

/* location map styles */

.map-div {
	margin:40px 0px 10px 0px;
}

#location-map {
	width:600px;  /*sm-screen  width:100%;  */
	height:400px;  /*sm-screen  height:300px;  */
	margin:20px auto 20px auto;
	border:10px solid #1f1f53;  /*sm-screen  border:5px solid #1f1f53;  */
	border-radius: 10px;  /*sm-screen  border-radius: 5px;  */
}

.cc-case {
	padding:0px 0% 0px 0%;  /*sm-screen padding:0px 0% 0px 0%;  */
	width:calc(76.8% - 10px);  /*sm-screen width:100%;  */
}

.cc-photo {
	display:inline-block;
	max-width:180px;
	min-width:150px;
}

.cc-photo img {
	padding:5px;
	border:1px solid rgba(0,0,0,0.2);
}

/*.cc-photo p {
	padding:4px 0px 0px 7px;
	text-align: left;
	font-size: 13px;
	
}
*/


.cc-description {
	display:inline-block;
	width:calc(99% - 210px);
	margin:0px 0px 0px 20px;
	vertical-align: top;
}

.cc-description p span {
	font-weight: bold;
}

.victim-border {
	padding:5px 5px 5px 5px;
	border:1px solid rgba(31,31,83,0.0);
	width:calc(73% - 10px);
	height:auto;
	margin:20px 0px 0px 0px;
	border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
	background-color:rgba(31,31,83,0.0);
}

#victim-map {
	border:1px solid rgba(31,31,83,0.3);
	width:100%;
	height:600px;
	border-radius: 7px 7px 7px 7px / 7px 7px 7px 7px;
}

#victim-list {
	display:block;
	margin:30px;
	padding:15px 0px 0px 0px;
}

#victim-list label {
	font-weight: bold;
	margin-right:10px;
}

#victim-info {
	width:100%;
}

#victim-info h1 {
	color: #141456;
	font-family:'open-sans2', sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	text-align: center;
}

/* Overrides Google's width for the Info Window  */
.gm-style-iw {
    width: 300px !important;
}

#victim-info ul {
	list-style: none;
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#victim-info ul li {
	padding:0px;
	margin:3px 0px;
	font-size: 12px;
}

#victim-info ul li strong {
	font-family:'open-sans2', sans-serif;
	font-weight: bold;
}

/*Sourcebook*/
.example-box {
	width:55%;
	border: 1px solid #babacb;
	padding: 5px 5px 5px 5px;
	margin: 15px 45px 15px 45px;
    font-style: italic;
	background-color:rgba(43,58,127,0.15);
	
}

ul.victim-list {
	padding:0px;
	margin:0px;
	/*background-color: rgba(164,102,103,1.00);*/
	width:75%;
}

@media only screen and (max-width: 1100px) {
	ul.victim-list {
	font-size: 13px;
	}
}

ul.victim-list li {
	padding:5px 0px 5px 5px;
	margin:0px;
	list-style-type: none;
	border-top:1px rgba(0,0,0,.20) solid;
}

ul.victim-list li:last-child {
	border-bottom:1px rgba(0,0,0,.20) solid;
}

ul.victim-list li:nth-child(2n+2) {
	background-color:rgba(0,0,0,0.00);
}

ul.victim-list li:nth-child(2n+1) {
	background-color:rgba(0,0,0,0.10);
}

ul.victim-list span {
	display:inline-block;
}

ul.victim-list li span.vict-name {
	width:30%;
	padding-right:1%;
}

ul.victim-list li span.vict-year {
	width:15%;
}

ul.victim-list li span.vict-town {
	width:25%;
}

ul.victim-list li span.vict-status {
	width:25%;
}

ul.victim-list span strong {
	font-size: 11px;
}

@media only screen and (max-width: 1100px) {
	ul.victim-list span strong {
	display:block;
	}
}

section.bring-justice {
	width:75%;
	padding:0px;
	font-size:13px;
}

section.bring-justice ul {
	padding:0px;
	margin:0px;
}

.bring-justice h1 {
	font-size: 20px;  /*sm-screen  font-size: 24px;  */
	font-weight: normal;
	margin:20px 0px 10px 0px;
}

.bring-justice img {
	display:block;
	padding:5px;
	border: rgba(0,0,0,0.20) 1px solid;
}

.bring-justice li {
	display:inline-block;
	width:162px;
	vertical-align: top;
	padding:0px 20px 0px 20px;
	border-right:1px rgba(0,0,0,0.20) solid;
	margin:0px;
}

.bring-justice span {
	display:block;
	margin-bottom:5px;
}

.breaches {
	background-color: rgba(49,41,152,0.20);
	width:65%;
	margin:20px auto 20px auto;
	padding:10px;
	border-radius: 10px;
}

.breaches h1 {
	font-size: 20px;
	font-weight: normal;
	margin:0px 0px 10px 0px;
	text-align: center;
}
	
.breaches input[type=search] {
	/*display:inline-block;
	border-radius: 5px 5px 5px 5px;*/
	border:rgba(49,41,152,1.00) 1px solid;
	/*padding:0px 0px 0px 0px;*/
	width:70%;
	/*height:30px;
	margin:0px;
	text-align: center;*/
	background-color:rgba(256,256,256,1.00);
}

.breaches input[type=submit] {
	/*display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:36px;
	height:30px;*/
	background-image:url(graphics/search-btn-breach.png);
	/*background-repeat: no-repeat;
	background-position: top left;
	border:0px solid #ffffff;
	vertical-align: top;
	background-color:transparent;*/
}

.procurement {
vertical-align:top;
border-collapse:collapse;
border:1px solid rgba(7,7,69,1.00);
background-color:rgba(7,7,69,0.20);
margin:0px 15px 20px 20px;
}

.procurement caption {
margin:5px 0px 0px 0px;
background-color:rgba(7,7,69,0.20);
color:rgba(7,7,69,1.00);
text-align:center;
}

.procurement th {
border:1px solid #4D7790;
background-color:rgba(7,7,69,1.00);
color:#ffffff;
font-weight: normal;
text-align:left;
padding:3px 10px;
}

.procurement tr:nth-child(even) {
	background-color: rgba(255,255,255,0.70);
}

.procurement tr:nth-child(odd) {
	background-color: rgba(255,255,255,0.00);
}


.procurement td {
 border:1px solid rgba(7,7,69,1.00);
 background:none;
 color:#000000;
}

.procurement td:first-child {
text-align: left;
padding:3px 10px;
}

.right-to-know ul{
	display:table
}

.right-to-know li:nth-child(2n+2) {
	background-color:rgba(7,7,69,.10);
}

.right-to-know li:nth-child(2n+1) {
	background-color:rgba(7,7,69,0.00);
}

.right-to-know, .right-to-know ul {
	padding:0px;
	margin:0px;
	width:100%;
}

.right-to-know h1 {
	color: #600020;
	font-family:'Trirong', serif;
	font-weight: bold;
	font-size: 17px;
	margin: 5px 0px 5px 0px;
	line-height: 20px;
}

.right-to-know ul li {
	display:table-row;
	margin:0px;
	width:100%;
}

.right-to-know ul li strong {
	display:block;
}

.right-to-know ul li span {
	display:table-cell;
	padding:5px 0 5px 0;
}

.right-to-know ul li span:first-child {
	width:14%;
	padding:5px 1% 5px 2%;
}

.right-to-know ul li span:nth-child(2) {
	width:18%;
	padding:5px 1% 5px 1%;
}

.right-to-know ul li span:nth-child(3) {
	width:13%;
	padding:5px 1% 5px 1%;
}

.right-to-know ul li span:nth-child(4) {
	width:45%;
	padding:5px 2% 5px 3%;
}

.alert {
	text-align: center;
	background-color: #c49d16;
}
